Project

General

Profile

Bug #12880

Updated by Toomas Soome about 2 years ago

Errors from pkglint: 
 <pre> 
 Lint engine setup... 
 Starting lint run... 
 ERROR pkglint.manifest002.5         package pkg:/SUNWcti2@0.5.11,5.11-0.133 was renamed to an obsolete package pkg:/system/kernel/platform/netra@0.5.11,5.11-2020.0.2.0 
 ERROR pkglint.manifest002.5         package pkg:/SUNWdrr@0.5.11,5.11-0.133 was renamed to an obsolete package pkg:/system/kernel/dynamic-reconfiguration/ultra-enterprise-10000@0.5.11,5.11-2020.0.2.0 
 ERROR pkglint.manifest002.5         package pkg:/SUNWidn@0.5.11,5.11-0.133 was renamed to an obsolete package pkg:/system/kernel/inter-domain/ultra-enterprise-10000@0.5.11,5.11-2020.0.2.0 
 ERROR pkglint.manifest002.5         package pkg:/SUNWsckm@0.5.11,5.11-0.133 was renamed to an obsolete package pkg:/service/key-management/sun-fire-15000@0.5.11,5.11-2020.0.2.0 
 WARNING pkglint.manifest001.3       obsolete package pkg:/service/key-management/sun-fire-15000@0.5.11,5.11-2020.0.2.0 is depended upon by the following packages: pkg:/SUNWsckm@0.5.11,5.11-0.133 
 ERROR pkglint.manifest010.2         Missing attribute 'pkg.summary' in pkg:/system/boot/loader@1.1,5.11-2020.0.2.0 
 WARNING pkglint.manifest001.3       obsolete package pkg:/system/kernel/dynamic-reconfiguration/ultra-enterprise-10000@0.5.11,5.11-2020.0.2.0 is depended upon by the following packages: pkg:/SUNWdrr@0.5.11,5.11-0.133 
 WARNING pkglint.manifest001.3       obsolete package pkg:/system/kernel/inter-domain/ultra-enterprise-10000@0.5.11,5.11-2020.0.2.0 is depended upon by the following packages: pkg:/SUNWidn@0.5.11,5.11-0.133 
 WARNING pkglint.manifest001.3       obsolete package pkg:/system/kernel/platform/netra@0.5.11,5.11-2020.0.2.0 is depended upon by the following packages: pkg:/SUNWcti2@0.5.11,5.11-0.133 
 *** Error code 1 
 </pre> 

 Testing done: build

Back